<?php
/**
 * Help Panel.
 *
 * @package Food Blog
 */
?>
<!-- Updates panel -->
<div id="plugins-panel" class="panel-left visible">
	<h4><?php _e( 'Theme Setup & Walkthrough', 'food-blogger' ); ?></h4>
	<div>

	<!-- Video Screenshot -->
		<a href="<?php echo esc_url( 'https://www.smarterthemes.com/theme-food-blog-pro/' );?>" target="_blank"><img src="<?php echo esc_url( get_template_directory_uri() . '/inc/getting-started/images/video_screenshot.jpg' ); ?>"></a>
	</div>

	<br>

	<a class="button button-primary" style="width:100%; text-align:center;" href="<?php echo esc_url( 'https://www.smarterthemes.com/theme-food-blog-pro/' ); ?>" title="<?php esc_attr_e( 'View Premium Version', 'food-blogger' ); ?>" target="_blank">            <?php esc_html_e( 'Learn More About Food Blog Pro >>', 'food-blogger' ); ?>
        </a>

	<hr/>

	
</div><!-- .panel-left -->