<?php
$wp_customize->add_setting(
	'primary_color',
	array(
		'default'           => '#d8a252',
		'transport'         => 'refresh',
		'sanitize_callback' => 'sanitize_hex_color',
	)
);
$wp_customize->add_control(
	new WP_Customize_Color_Control(
		$wp_customize,
		'primary_color',
		array(
			'section' => 'colors',
			'label'   => __( 'Primary Color', 'food-blogger' ),
		)
	)
);
$wp_customize->add_setting(
	'footer_background_color',
	array(
		'default'           => '#1a1a1a',
		'transport'         => 'refresh',
		'sanitize_callback' => 'sanitize_hex_color',
	)
);
$wp_customize->add_control(
	new WP_Customize_Color_Control(
		$wp_customize,
		'footer_background_color',
		array(
			'section' => 'colors',
			'label'   => __( 'Footer Background', 'food-blogger' ),
		)
	)
);

$wp_customize->add_setting(
	'copyright_top_br_color',
	array(
		'default'           => '#262626',
		'transport'         => 'refresh',
		'sanitize_callback' => 'sanitize_hex_color',
	)
);
$wp_customize->add_control(
	new WP_Customize_Color_Control(
		$wp_customize,
		'copyright_top_br_color',
		array(
			'section' => 'colors',
			'label'   => __( 'Copyright Top Border Color', 'food-blogger' ),
		)
	)
);
$wp_customize->add_setting(
	'copyright_text_color',
	array(
		'default'           => '#ffffff',
		'transport'         => 'refresh',
		'sanitize_callback' => 'sanitize_hex_color',
	)
);
$wp_customize->add_control(
	new WP_Customize_Color_Control(
		$wp_customize,
		'copyright_text_color',
		array(
			'section' => 'colors',
			'label'   => __( 'Copyright Text Color', 'food-blogger' ),
		)
	)
);
$wp_customize->add_setting(
	'copyright_link_color',
	array(
		'default'           => '#ab9595',
		'transport'         => 'refresh',
		'sanitize_callback' => 'sanitize_hex_color',
	)
);
$wp_customize->add_control(
	new WP_Customize_Color_Control(
		$wp_customize,
		'copyright_link_color',
		array(
			'section' => 'colors',
			'label'   => __( 'Copyright Link Color', 'food-blogger' ),
		)
	)
);
$wp_customize->add_setting(
	'copyright_link_hover_color',
	array(
		'default'           => '#d8a252',
		'transport'         => 'refresh',
		'sanitize_callback' => 'sanitize_hex_color',
	)
);
$wp_customize->add_control(
	new WP_Customize_Color_Control(
		$wp_customize,
		'copyright_link_hover_color',
		array(
			'section' => 'colors',
			'label'   => __( 'Copyright Link Hover Color', 'food-blogger' ),
		)
	)
);
